# name of the plug'in
NAME	    		= Pifoc_usb_3101
# specific plugin flags
LCFLAGS 		= -DWIN32 -I../../../include/xvin -I../../../include
# extra file to zip
ZIPALSO			=
# name of additional source files (.c and .h are already assumed)
OTHER_FILES 		=
# name of libraries this plug'in depends on
LIB_DEPS    		= cbw32
# name of the dll to convert in lib.a
OTHER_LIB_FROM_DLL 	=
XVIN_DIR    		= ../../../
##################################################################################################
include $(XVIN_DIR)platform.mk		# platform specific definitions
include $(XVIN_DIR)plugin.mk 		# plugin construction rules
